# insurance-management-data-access-models

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test insurance-management-data-access-models` to execute the unit tests.
